{% extends 'profile/layouts/admin/admin_layout.html' %}

{% load static %}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/datatables/datatables.min.css' %}">
    <style>
        .img-bagss {
            position: absolute;
            top: 0;
            background-color: rgba(255, 0, 0, 0.8);
            text-align: center;
            font-weight: 500;
            line-height: 16px;
            padding: 5px 10px;
            color: #FFFFFF;
            border-radius: 5px 5px 5px 0;
        }
        .img-bagss .tag-bln { font-size: 15px; }
    </style>
{% endblock css %}

{% block navbar %}
    {% include 'profile/layouts/admin/navbar.html' %}
{% endblock navbar %}

{% block main %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'profile:admin_home' %}">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Laporan - Laporan</li>
        </ol>
    </nav>

    {% if messages %}
        {% for message in messages %}
            <div class="alert {{ message.tags }} my-2" role="alert">
                {{message}}
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>  
        {% endfor %}
    {% endif %}

    
     <div class="row">
        <div class="col-lg-4">

            <div class="card shadow mb-4">
               
                <div class="card-body">
                    <a href="{% url 'profile:laporan_pemerintahan' %}" class="btn btn-primary btn-icon-split" target="_blank">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Pemerintahan</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="{% url 'profile:laporan_kependudukan' %}" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Kependudukan</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Pendidikan</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="{% url 'profile:laporan_kesehatan' %}" class="btn btn-primary btn-icon-split" target="_blank">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Kesehatan</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Perikanan</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Pertanian</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="{% url 'profile:laporan_sosial' %}" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Sosial</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Pekerjaan Umum</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data UMKM</span>
                    </a>
                    
                </div>
            </div>

        </div>
        <div class="col-lg-4">

            <div class="card shadow mb-4">
               
                <div class="card-body">
                    
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Fasilitas Olahraga</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="{% url 'profile:laporan_perhubungan' %}" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Perhubungan</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data UMKM</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Fasilitas Olahraga</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Perhubungan</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="{% url 'profile:laporan_perumahan' %}" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Perumahan</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="{% url 'profile:laporan_kominfo' %}" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Kominfo</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Pariwisata</span>
                    </a>
                    <div class="my-2"></div>
                    <a href="#" class="btn btn-primary btn-icon-split">
                        <span class="icon text-white-50">
                            <i class="fas fa-print text-white"></i>
                        </span>
                        <span class="text">Laporan Data Kelembagaan</span>
                    </a>
                    <div class="my-2"></div>
                    
                </div>
            </div>

        </div>
        <div class="col-lg-4">

            <div class="card shadow mb-4">
                <div class="card-body">
                    <img src="{% static 'admin/images/home/1.png' %}" alt=""> 
                    <p>
                        Silahkan klik tombol cetak laporan data sesuai dengan kebutuhan anda, jangan lupa untuk menyesuaikan kertas yang digunakan ya!.
                    </p>
                </div>
            </div>

        </div>
     </div>
    
  
 
 
 
 
{% endblock main %}

{% block footer %}
    {% include 'profile/layouts/admin/footer.html' %}
{% endblock footer %}

{% block scripts_bawah %}
    <script src="{% static 'admin/js/datatables/datatables.min.js' %}"></script>
    <script>
        $(document).ready( function () {
            $('[data-tooltip="tooltip"]').tooltip();
            $('#table-list').DataTable();
            $('#table-archive').DataTable();
        });
    </script>
{% endblock scripts_bawah %}